.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.250000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.240000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.379195,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379195,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379195,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.019200px;}
.ls1{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.996000px;}
.ws5{word-spacing:1.000000px;}
.ws6{word-spacing:1.800000px;}
.ws4{word-spacing:2.710800px;}
.ws1{word-spacing:3.600000px;}
.ws0{word-spacing:3.625974px;}
.ws7{word-spacing:104.132000px;}
._13{margin-left:-5.152000px;}
._7{margin-left:-3.668000px;}
._0{margin-left:-2.196000px;}
._15{width:12.800000px;}
._2{width:17.332000px;}
._11{width:24.004000px;}
._a{width:34.004000px;}
._4{width:44.004000px;}
._d{width:87.452000px;}
._e{width:89.700000px;}
._c{width:91.896000px;}
._5{width:94.132000px;}
._12{width:103.136000px;}
._6{width:114.132000px;}
._b{width:131.896000px;}
._8{width:134.132000px;}
._f{width:160.796000px;}
._3{width:183.144000px;}
._14{width:200.804000px;}
._10{width:211.896000px;}
._9{width:260.804000px;}
._1{width:1540.444000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:40.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:74.150800px;}
.fs4{font-size:108.000000px;}
.fs1{font-size:144.000000px;}
.fs2{font-size:192.000000px;}
.y2{bottom:0.023431px;}
.y0{bottom:56.235294px;}
.yd{bottom:60.616336px;}
.y50{bottom:88.734295px;}
.y6{bottom:93.211093px;}
.yc{bottom:99.189061px;}
.yb{bottom:117.934159px;}
.ya{bottom:136.679258px;}
.y8{bottom:137.417346px;}
.y51{bottom:144.493464px;}
.y80{bottom:155.908135px;}
.y9{bottom:160.895425px;}
.y72{bottom:166.842776px;}
.y7f{bottom:173.091142px;}
.y61{bottom:183.244737px;}
.y71{bottom:184.025782px;}
.y7{bottom:187.404899px;}
.y60{bottom:200.427743px;}
.y70{bottom:201.208789px;}
.y7e{bottom:207.457155px;}
.y5f{bottom:217.610750px;}
.y6f{bottom:218.391795px;}
.y7d{bottom:224.640161px;}
.y5e{bottom:234.793756px;}
.y6e{bottom:235.574802px;}
.y7c{bottom:241.823168px;}
.y5d{bottom:251.976763px;}
.y6d{bottom:252.757808px;}
.y7b{bottom:259.006175px;}
.y5c{bottom:269.159769px;}
.y6c{bottom:269.940815px;}
.y7a{bottom:276.189181px;}
.y5b{bottom:286.342776px;}
.y6b{bottom:287.123822px;}
.y79{bottom:293.372188px;}
.y3e{bottom:294.934279px;}
.y5a{bottom:303.525782px;}
.y6a{bottom:304.306828px;}
.y3d{bottom:312.117286px;}
.y4f{bottom:312.742122px;}
.y59{bottom:320.708789px;}
.y69{bottom:321.489835px;}
.y78{bottom:326.176109px;}
.y3c{bottom:329.300292px;}
.y4e{bottom:334.767612px;}
.y58{bottom:337.891795px;}
.y68{bottom:338.672841px;}
.y77{bottom:342.578070px;}
.y3b{bottom:346.483299px;}
.y4d{bottom:351.169573px;}
.y57{bottom:355.074802px;}
.y67{bottom:355.855848px;}
.y76{bottom:358.980031px;}
.y3a{bottom:363.666305px;}
.y56{bottom:372.257808px;}
.y66{bottom:373.038854px;}
.y75{bottom:375.381992px;}
.y39{bottom:380.849312px;}
.y4c{bottom:383.973495px;}
.y55{bottom:389.440815px;}
.y65{bottom:390.221861px;}
.y74{bottom:391.783952px;}
.y38{bottom:398.032318px;}
.y4b{bottom:400.375456px;}
.y64{bottom:407.404867px;}
.y73{bottom:408.185913px;}
.y37{bottom:415.215325px;}
.y4a{bottom:416.777416px;}
.y63{bottom:424.587874px;}
.y36{bottom:432.398331px;}
.y49{bottom:433.179377px;}
.y35{bottom:449.581338px;}
.y34{bottom:466.764344px;}
.y48{bottom:467.545390px;}
.y33{bottom:483.947351px;}
.y47{bottom:484.728397px;}
.y62{bottom:485.810458px;}
.y32{bottom:501.130358px;}
.y46{bottom:501.911403px;}
.y54{bottom:513.147059px;}
.y31{bottom:518.313364px;}
.y45{bottom:519.094410px;}
.y5{bottom:526.315959px;}
.y30{bottom:535.496371px;}
.y53{bottom:535.499495px;}
.y44{bottom:536.277416px;}
.y2f{bottom:552.679377px;}
.y43{bottom:553.460423px;}
.y52{bottom:554.244593px;}
.y2e{bottom:569.862384px;}
.y42{bottom:570.643429px;}
.y2d{bottom:587.045390px;}
.y41{bottom:587.826436px;}
.y2c{bottom:604.228397px;}
.y40{bottom:605.009442px;}
.y4{bottom:616.292429px;}
.y2b{bottom:621.411403px;}
.y3f{bottom:622.192449px;}
.y2a{bottom:638.594410px;}
.y29{bottom:655.777416px;}
.y28{bottom:672.960423px;}
.y27{bottom:690.143429px;}
.y26{bottom:707.326436px;}
.y25{bottom:724.509442px;}
.y24{bottom:741.692449px;}
.y23{bottom:758.875456px;}
.y22{bottom:776.058462px;}
.y21{bottom:793.241469px;}
.y20{bottom:810.424475px;}
.y1f{bottom:827.607482px;}
.y1e{bottom:844.790488px;}
.y1d{bottom:861.973495px;}
.y1c{bottom:879.156501px;}
.y1b{bottom:896.339508px;}
.y1a{bottom:913.522514px;}
.y3{bottom:930.249859px;}
.y19{bottom:930.705521px;}
.y18{bottom:947.888527px;}
.y17{bottom:965.071534px;}
.y16{bottom:982.254541px;}
.y15{bottom:999.437547px;}
.y14{bottom:1016.620554px;}
.y13{bottom:1033.803560px;}
.y12{bottom:1050.986567px;}
.y11{bottom:1068.169573px;}
.y1{bottom:1073.233093px;}
.y10{bottom:1085.352580px;}
.yf{bottom:1099.712418px;}
.ye{bottom:1132.618032px;}
.h9{height:39.600000px;}
.ha{height:39.640000px;}
.h6{height:40.000000px;}
.hc{height:53.111111px;}
.h2{height:54.278386px;}
.hb{height:71.352000px;}
.h7{height:107.028000px;}
.h4{height:142.704000px;}
.h5{height:190.272000px;}
.he{height:639.676471px;}
.hf{height:667.013072px;}
.h8{height:991.928105px;}
.hd{height:1008.330065px;}
.h1{height:1124.705882px;}
.h3{height:1237.153039px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:56.235294px;}
.x7{left:84.352941px;}
.x6{left:85.915033px;}
.x8{left:91.120703px;}
.xa{left:97.629938px;}
.x9{left:101.535167px;}
.x12{left:126.528631px;}
.x13{left:253.058042px;}
.x1{left:347.081111px;}
.x5{left:365.526288px;}
.x4{left:382.186931px;}
.x3{left:430.007863px;}
.xf{left:489.807069px;}
.xb{left:496.575611px;}
.xe{left:499.179618px;}
.xc{left:503.084846px;}
.x10{left:531.983539px;}
.xd{left:658.512951px;}
.x11{left:863.836601px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls3{letter-spacing:-0.009218pt;}
.ls6{letter-spacing:-0.006828pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.850142pt;}
.ws5{word-spacing:0.853556pt;}
.ws6{word-spacing:1.536402pt;}
.ws4{word-spacing:2.313821pt;}
.ws1{word-spacing:3.072803pt;}
.ws0{word-spacing:3.094974pt;}
.ws7{word-spacing:88.882544pt;}
._13{margin-left:-4.397523pt;}
._7{margin-left:-3.130845pt;}
._0{margin-left:-1.874410pt;}
._15{width:10.925523pt;}
._2{width:14.793841pt;}
._11{width:20.488770pt;}
._a{width:29.024335pt;}
._4{width:37.559900pt;}
._d{width:74.645222pt;}
._e{width:76.564017pt;}
._c{width:78.438427pt;}
._5{width:80.346979pt;}
._12{width:88.032402pt;}
._6{width:97.418109pt;}
._b{width:112.580686pt;}
._8{width:114.489238pt;}
._f{width:137.248469pt;}
._3{width:156.323749pt;}
._14{width:171.397556pt;}
._10{width:180.865205pt;}
._9{width:222.610946pt;}
._1{width:1314.855967pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:61.456067pt;}
.fs0{font-size:63.291896pt;}
.fs4{font-size:92.184100pt;}
.fs1{font-size:122.912134pt;}
.fs2{font-size:163.882845pt;}
.y2{bottom:0.020000pt;}
.y0{bottom:48.000000pt;}
.yd{bottom:51.739467pt;}
.y50{bottom:75.739733pt;}
.y6{bottom:79.560933pt;}
.yc{bottom:84.663467pt;}
.yb{bottom:100.663467pt;}
.ya{bottom:116.663467pt;}
.y8{bottom:117.293467pt;}
.y51{bottom:123.333333pt;}
.y80{bottom:133.076400pt;}
.y9{bottom:137.333333pt;}
.y72{bottom:142.409733pt;}
.y7f{bottom:147.743067pt;}
.y61{bottom:156.409733pt;}
.y71{bottom:157.076400pt;}
.y7{bottom:159.960667pt;}
.y60{bottom:171.076400pt;}
.y70{bottom:171.743067pt;}
.y7e{bottom:177.076400pt;}
.y5f{bottom:185.743067pt;}
.y6f{bottom:186.409733pt;}
.y7d{bottom:191.743067pt;}
.y5e{bottom:200.409733pt;}
.y6e{bottom:201.076400pt;}
.y7c{bottom:206.409733pt;}
.y5d{bottom:215.076400pt;}
.y6d{bottom:215.743067pt;}
.y7b{bottom:221.076400pt;}
.y5c{bottom:229.743067pt;}
.y6c{bottom:230.409733pt;}
.y7a{bottom:235.743067pt;}
.y5b{bottom:244.409733pt;}
.y6b{bottom:245.076400pt;}
.y79{bottom:250.409733pt;}
.y3e{bottom:251.743067pt;}
.y5a{bottom:259.076400pt;}
.y6a{bottom:259.743067pt;}
.y3d{bottom:266.409733pt;}
.y4f{bottom:266.943067pt;}
.y59{bottom:273.743067pt;}
.y69{bottom:274.409733pt;}
.y78{bottom:278.409733pt;}
.y3c{bottom:281.076400pt;}
.y4e{bottom:285.743067pt;}
.y58{bottom:288.409733pt;}
.y68{bottom:289.076400pt;}
.y77{bottom:292.409733pt;}
.y3b{bottom:295.743067pt;}
.y4d{bottom:299.743067pt;}
.y57{bottom:303.076400pt;}
.y67{bottom:303.743067pt;}
.y76{bottom:306.409733pt;}
.y3a{bottom:310.409733pt;}
.y56{bottom:317.743067pt;}
.y66{bottom:318.409733pt;}
.y75{bottom:320.409733pt;}
.y39{bottom:325.076400pt;}
.y4c{bottom:327.743067pt;}
.y55{bottom:332.409733pt;}
.y65{bottom:333.076400pt;}
.y74{bottom:334.409733pt;}
.y38{bottom:339.743067pt;}
.y4b{bottom:341.743067pt;}
.y64{bottom:347.743067pt;}
.y73{bottom:348.409733pt;}
.y37{bottom:354.409733pt;}
.y4a{bottom:355.743067pt;}
.y63{bottom:362.409733pt;}
.y36{bottom:369.076400pt;}
.y49{bottom:369.743067pt;}
.y35{bottom:383.743067pt;}
.y34{bottom:398.409733pt;}
.y48{bottom:399.076400pt;}
.y33{bottom:413.076400pt;}
.y47{bottom:413.743067pt;}
.y62{bottom:414.666667pt;}
.y32{bottom:427.743067pt;}
.y46{bottom:428.409733pt;}
.y54{bottom:438.000000pt;}
.y31{bottom:442.409733pt;}
.y45{bottom:443.076400pt;}
.y5{bottom:449.240400pt;}
.y30{bottom:457.076400pt;}
.y53{bottom:457.079067pt;}
.y44{bottom:457.743067pt;}
.y2f{bottom:471.743067pt;}
.y43{bottom:472.409733pt;}
.y52{bottom:473.079067pt;}
.y2e{bottom:486.409733pt;}
.y42{bottom:487.076400pt;}
.y2d{bottom:501.076400pt;}
.y41{bottom:501.743067pt;}
.y2c{bottom:515.743067pt;}
.y40{bottom:516.409733pt;}
.y4{bottom:526.040400pt;}
.y2b{bottom:530.409733pt;}
.y3f{bottom:531.076400pt;}
.y2a{bottom:545.076400pt;}
.y29{bottom:559.743067pt;}
.y28{bottom:574.409733pt;}
.y27{bottom:589.076400pt;}
.y26{bottom:603.743067pt;}
.y25{bottom:618.409733pt;}
.y24{bottom:633.076400pt;}
.y23{bottom:647.743067pt;}
.y22{bottom:662.409733pt;}
.y21{bottom:677.076400pt;}
.y20{bottom:691.743067pt;}
.y1f{bottom:706.409733pt;}
.y1e{bottom:721.076400pt;}
.y1d{bottom:735.743067pt;}
.y1c{bottom:750.409733pt;}
.y1b{bottom:765.076400pt;}
.y1a{bottom:779.743067pt;}
.y3{bottom:794.020800pt;}
.y19{bottom:794.409733pt;}
.y18{bottom:809.076400pt;}
.y17{bottom:823.743067pt;}
.y16{bottom:838.409733pt;}
.y15{bottom:853.076400pt;}
.y14{bottom:867.743067pt;}
.y13{bottom:882.409733pt;}
.y12{bottom:897.076400pt;}
.y11{bottom:911.743067pt;}
.y1{bottom:916.065067pt;}
.y10{bottom:926.409733pt;}
.yf{bottom:938.666667pt;}
.ye{bottom:966.753467pt;}
.h9{height:33.800837pt;}
.ha{height:33.834979pt;}
.h6{height:34.142259pt;}
.hc{height:45.333333pt;}
.h2{height:46.329668pt;}
.hb{height:60.902962pt;}
.h7{height:91.354444pt;}
.h4{height:121.805925pt;}
.h5{height:162.407900pt;}
.he{height:546.000000pt;}
.hf{height:569.333333pt;}
.h8{height:846.666667pt;}
.hd{height:860.666667pt;}
.h1{height:960.000000pt;}
.h3{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x0{left:48.000000pt;}
.x7{left:72.000000pt;}
.x6{left:73.333333pt;}
.x8{left:77.776667pt;}
.xa{left:83.332667pt;}
.x9{left:86.666000pt;}
.x12{left:107.999333pt;}
.x13{left:215.999333pt;}
.x1{left:296.253333pt;}
.x5{left:311.997333pt;}
.x4{left:326.218133pt;}
.x3{left:367.036000pt;}
.xf{left:418.078000pt;}
.xb{left:423.855333pt;}
.xe{left:426.078000pt;}
.xc{left:429.411333pt;}
.x10{left:454.078000pt;}
.xd{left:562.078000pt;}
.x11{left:737.333333pt;}
}
